[MESSAGE]
TITLE=SC-Print AL エラーメッセージ
TITLE_EX=SC-Print AL 警告メッセージ
WINSOCK_ERROR=ネットワークのプロパティで TCP/IP の設定が正しく行われているか確認してください。
SOCKVER_ERROR=この WinSock のバージョンでは、%s は正しく動作しません。
LPR_RETRY=SC-Print AL での送信中にエラーが発生しました。プリンタの電源が入ってオンラインになっているか確認してください。[再試行] をクリックすると印刷を再開します。
CONNECT_ERROR=SC-Print AL での送信中にエラーが発生しました。[再試行] をクリックすると印刷ジョブの先頭から印刷を再開します。
LPR_RETRY_TOP=SC-Print AL での送信中にエラーが発生しました。[再試行] をクリックすると印刷ジョブの先頭から印刷を再開します。
JCP95_ERROR=ご使用になっているプリンタは対応していません。
LPR_QUEUE_ERR=SC-Print AL での送信中にエラーが発生しました。キュー名が正しいか確認してください。[再試行] をクリックすると印刷を再開します。
ADD_PORT_LIMIT=SC-Print AL ポート追加ウィザードは表示されています。
PORTALREADYEXISTS_S=プリンタポート %s はすでに存在します。新たにポートは作成されません。
NULL_PORT_ERROR=プリンタポート名を入力してください。
ADD_PORT_ERROR=SC-Print AL ポートの追加は失敗しました。
INVALIDSERVERNAME=IP アドレスまたはプリンタ名を入力してください。
INVALIDQUEUENAME=キュー名を入力してください。
INVALIDPORTNAME_S=入力された IP アドレスまたはプリンタ名は不正です。
INVALIDIPADDRESS=入力された IP アドレスは不正です。
IPALREADYEXISTS=入力された IP アドレスはすでに登録されています。
ADD_BROADCASE_ERROR=IP アドレス 255.255.255.255 は登録できません。
BROADCAST_ERROR=ブロードキャストアドレスは 16 個以上登録できません。
INPUT_ADDRESS=プリンタの IP アドレスまたはプリンタ名を入力してください。
CONF_PORT_LIMIT=ポート設定ダイアログは表示されています。
INVALID_TIMEOUT=タイムアウト値は 60 〜 3600 の間で設定してください。
